
Redmine - Feature #30928

"File selection" button is not translated into English. (Japanese environment)

2019-02-27 08:41 - Ayami Yasuoka

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Even if language selection is switched from Japanese to English, the "file selection" button for uploading the file to the ticket is not

translated into English.

The button is displayed in Japanese, "ファイル選択：選択されていません(File selection: not selected)" is displayed.

-A button made in custom field file format.

-Redmine default file selection button.

Redmine version     3.4.6.stable

Ruby version        2.3.3-p222 (2016-11-21) [i386-mingw32]

Rails version       4.2.8

History

#1 - 2019-02-27 10:17 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

It is because the language setting of your PC is Japanese. The message is a part of the user interface of the web browser, not Redmine.

You will see the message in English if you switch the language of the operating system of your PC to English.

#2 - 2019-02-28 03:24 - Ayami Yasuoka

I understood your answer.Thanks!
